font,th,td,p,a,div,ul,ol,li { font-family:  Verdana, Tahoma; color: black;}








a.none {text-decoration: none;}


p, p.l, p.c, p.r { font-size: 14px; text-align: justify; margin-top: 0px; margin-bottom: 10px; line-height: 18px;}

ul,ol { font-size: 14px;}


p.l {text-align: left;}
p.c {text-align: center;}
p.r {text-align: right;}


p.u { font-weight: bold; color: #666666; margin-top: 10px; margin-bottom: 10px;}
p.h { font-size: 18px; font-weight: bold; margin-top: 25px; margin-bottom: 10px; text-align: left; color: #A10000;}
p.i { font-size: 16px; font-weight: bold; margin-top: 15px; margin-bottom: 10px; text-align: left; color: #A10000;}
p.j { font-size: 12px; font-weight: bold; margin-top: 15px; margin-bottom: 5px; text-align: left;  color: #507050; line-height: 14px;}


p.rb {text-align: left; margin-left: 350px;}

table.x {margin: 0pt; padding: 0pt; border: 1px solid gray; width: 100%;}

td.u,td.ub,td.ru,td.v,td.vb,td.rv,td.x,td.xb,td.rx {vertical-align: top; font-size: 8pt;  padding-left: 3pt; padding-right: 3pt;}
td.u,td.ru {background-color: #DFDFDF;}
td.v,td.rv {background-color: #EFEFEF;}
td.x,td.rx {background-color: #F6F6F6;}
td.ru,td.rv,td.rx {text-align: right;}
td.ub,td.vb,td.xb {background-color: #DFFFDF;}


p.s, p.ls, p.rs, font.s {font-size: 11px; text-align: justify; line-height: 12px;}
p.rs {text-align: right;}
p.ls {text-align: left;}





p.m_title { font-size: 22px; font-weight: bold; margin-top: 25px; margin-bottom: 5px; text-align: left; color: #39552F;}




p.blocktitle {color: #A10000; font-size: 12px; font-weight: bold; margin-top: 0px;}

a.blocktitle {color: #000000; font-size: 12px; font-weight: bold; text-transform: uppercase;}


p.linktitle {text-align: left; color: #404040;  font-size: 11px; font-weight: bold; font-style: italic; text-transform: uppercase;}
